
.body{
  background-color: cyan;
}
.Uppar-bar{

  background-color:#08526d ;
  color: #ffffff;
  padding: 10px;
}

.Uppar-bar span{

  color: #bfc6c9;

}

.doc{

    font-family:'Times New Roman', Times, serif;
    font-size:20px;
    font-style: oblique;
    direction:rtl;




}

.navbar-brand > span {

    display: inline-block;
  font-size: 35px;
}

.navbar-brand span:first-child{

  color: #fdfdfd;
  font-weight: bold;
}

.navbar-brand span:first-child{

  color: #fdfdfd;
  font-weight: bold;
}

.navbar-brand span:last-child{

  color:#e78413;
  font-weight: bold;
}

.customer{
  padding-top: 25px;
}
.sad{
    cursor: pointer;
    border: none;
    box-shadow: 0 9px #999;
    border-radius: 15px;
}

.sad:hover{
    background-color: chocolate;
}

.sad:active{
    background-color: crimson;
    box-shadow: 5px;
    transform: translateY(5px);
}

.normal{
  cursor: pointer;
  border: none;
  box-shadow: 0 9px #999;
  border-radius: 15px;
}

.normal:hover{
  background-color: rgb(231, 228, 27);
}

.normal:active{
  background-color: rgb(236, 223, 41);
  box-shadow: 5px;
  transform: translateY(5px);
}

.happy{
  cursor: pointer;
  border: none;
  box-shadow: 0 9px #999;
  border-radius: 15px;
}

.happy:hover{
  background-color: rgb(74, 245, 51);
}

.happy:active{
  background-color: rgb(95, 240, 51);
  box-shadow: 5px;
  transform: translateY(5px);
}

.row{

  margin-top: 50px;
  margin: 0%;
}

.logo{

  margin-top: 10px;
}

.p{
  font-size: 30px;
  font-weight: 200px;
  color: coral;
}



/*
.sad{

    padding: 15px 25px;

  cursor: pointer;
  outline: none;
  color: #fff;
  background-color: #e94218;
  border: none;
  border-radius: 15px;
  box-shadow: 0 9px #999;
}

.sad:hover {background-color: #3e8e48}

.sad:active {
  background-color: #0f0f0f;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}


.normal{
    padding: 15px 25px;

  cursor: pointer;
  outline: none;
  color: #fff;
  background-color: #e4c01f;
  border: none;
  border-radius: 15px;
  box-shadow: 0 9px #999;
}

.normal:hover {background-color: #3e8e48}

.normal:active {
  background-color: #0f0f0f;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}


.happy{
    padding: 15px 25px;

  cursor: pointer;
  outline: none;
  color: #fff;
  background-color: #e94218;
  border: none;
  border-radius: 15px;
  box-shadow: 0 9px #999;
}

.happy:hover {background-color: #3e8e48}

.happy:active {
  background-color: #0f0f0f;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}
